+++
title = "Sociální sítě v době pokročilé AI"
type = "event"
eventdate = "2023-04-03"
date = "2023-03-24"
url = "/akce/socialni_site"
author = "Institut π"
tags = ["akce"]
+++

{{< figure class="portret" src="/img/clanky/seminar_socialni_site.png" >}}

Panelová debata a diskuze s veřejností

**Datum:** 3. 4. 2023 16:00

**Místo:** Pirátské centrum PiCe, Na Morání 360/3, Praha

Přijměte prosím pozvání na panelovou debatu a diskuzi s veřejností, ve které se budeme věnovat problematice sociálních sítí. Mezi důležitá témata budou patřit proměny sociálních sítí a moderování jejich obsahu s nástupem pokročilých AI či ovlivňování chování voličů a spotřebitelů. Zaměříme se také na příležitosti a hrozby společenské i ekonomické transformace, kterou sociální sítě akcelerují. Debatu uvede a bude moderovat europoslanec Marcel Kolaja.

Experti:

**Alexandra Alvarová (online)**  
novinářka, autorka, lektorka, podcasterka, expertka na politickou komunikaci a online propagandu

**Mgr. Marie Heřmanová Ph.D.**  
digitální antropoložka a socioložka se zaměřením na sociální média, kulturu influencerů, šíření dezinformací a konspiračních teorií

**Mgr. Josef Šlerka, Ph.D.**  
vedoucí Studia nových médií  na FF UK, datový žurnalista, analytik a sémiotik, odborník na sociální sítě

**Mgr. et Mgr. Jan Vobořil, Ph.D.**  
advokát, výkonný ředitel IuRe, zaměřuje se na lidská práva ve vztahu k moderním technologiím jako je ochrana osobních údajů a digitální vyloučení
